uuid: a7847f88-6e92-4cd3-84a0-a8928bd424d2
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60uppcavnoofshe
field_name: c60uppcavnoofshe
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
